 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.leaderstyle208002{ font-size: 9pt; color: #222222 ;}
.morestyle208002{ font-size: 9pt ;}
.linkstyle208002{ font-family: 宋体; font-size: 12pt; font-weight: bold; color: #ffffff;}
.jumpstyle208002{ font-size: 9pt; font-family: 宋体 ;}
A.c208002 {
font-family: 宋体; font-size: 12pt; font-weight: bold; color: #ffffff;}
A.c208002:link {
color:#ffffff;}
A.c208002:visited {
color:#ffffff;}
A.c208002:active {
color: #222222;}
A.c208002:hover {
color: #cc0000;}
.titlestyle208004{ font-family: 楷体_GB2312; font-size: 14pt; font-weight: bold; color: #ffffff;}

.fontstyle207831{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle207831{ color: #222222 ;}
.winstyle207831{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle207832{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont207832{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle207832{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle207832{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle207832{ font-size: 9pt ;}
.timestyle207832{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle207832{ padding: 0px;}
A.c207832 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c207832:link {
color:#222222;}
A.c207832:visited {
color:#222222;}
A.c207832:active {
color: #222222;}
A.c207832:hover {
color: #cc0000;}
